Ben
Burton
bab@debian.org
8. April 2003
quanta
1

# `quanta`

Eine &kde; basierte Webentwicklungsumgebung

    quanta --unique --nologo --resetlayout filename KDE Generic Options Qt Generic Options

## Beschreibung

&quanta; Plus; ist eine Webentwicklungsumgebung für HTML und verwandte Sprachen. Es wurde für eine schnelle Webentwicklung konzipiert und wurde schnell zu einem ausgereiften Editor mit vielen leistungsfähigen Funktionen ausgebaut.

&quanta; Plus ist in keiner Weise mit kommerziellen Versionen von &quanta; verbunden. Die ursprünglichen Entwickler verließen die GPL-lizensierte Version und produzierten ein kommerzielles Programm.

## Optionen

### Anwendungsoptionen

`--unique`

  Starte nur eine Anwendungsinstanz

`--nologo`

  Das Logo beim Start nicht anzeigen

`--resetlayout`

  Setze die Gestaltung der Benutzeroberfläche auf den Standard zurück

## Siehe auch

Mehr in die Einzelheiten gehende Dokumentation ist mit help:/quanta (entweder diese URL in &konqueror; eingeben, oder ``khelpcenter` `help:/quanta`` ausführen).

Weitere Informationen sind über http://sourceforge.net/projects/quanta/ verfügbar

## Authoren

&quanta; wird aktuell entwickelt und betreut von Eric Laffoon sequitur@kde.org und Andras Mantia amantia@kde.org.

Dies Handbuchseite wurde vonBen Burton bab@debian.org erstellt